body{
    margin: 0px;
    padding: 0px;
}
/* For Header part
*/
.navbar{
    position: sticky;
    top: 0;
    z-index: 10;
    height: 9vh;
    align-items: center;
}
.nav{
    background: none;
    border: none;
    font-size: 18px;
    margin: 5px;
    padding: 10px;
}
.nav:hover{
    padding: 10px;
    background-color: aquamarine;
    transition: 0.6s;
    border-radius: 12px;
}

.Container{
    display: flex;
    flex-wrap: wrap;
    height: 75vh;
    align-items: center;
}
.info-side{
    align-items: center;
    width: 50%;
    height: 75vh;
    text-align: center;
    justify-content: center;
}
.info-side h1{
    margin-top: 150px;
}
.info-side p{
    text-align: justify;
    margin: 10px 10px;
}
.image-side{
    width: 50%;
    height: 75vh;
}
.image-side img{
    padding: 10px;
    margin: 20px 10px;
}

/* For Footer component */
.footer{
    height:15vh;
    text-align: center;
}

/* For profile */
.profile-container{
    margin: 10px;
    padding: 10px;
    height: 65vh;
    background-color: black;
}
.profile {
    display: flex;
    height: 30vh;
    width: 100%;
    align-items: center;
    justify-content: center;
    color: white;
}
.profile img{
    border-radius: 100px;
    width: 205px;
    margin: 10px;
    padding: 10px;
}
.paragraph{
    text-align: justify;
    margin: 10px;
    padding: 10px;
    color: white;
}
